@charset "utf-8";
/* CSS Document */

/* GLOBAL
----------------------------------------------------------------*/
body, html{margin:0;padding:0;}

#body {
	width: 995px; background-color:#ffffff
}

a img{border:0; margin:0; padding:0;}

.landing ul, a, li, h2, h3, h4, table, td, tr, span, img, p{margin:0;padding:0;border:0;text-decoration:none;}

/* global-----------------------------*/
.main .cheminDeFer{display: none !important;}
.main .footercontent{display: none !important;}
#bloc_ariane{display: none !important;}
/*#service-pack{display: none !important;}
#search-box-container{display: none !important;}*/
#nav-container{width :100%;}
.navigationPage{background:transparent !important; padding: 0px; width:955px;}


/* #black-line {
	display: none !important;
}*/
	
	.clear {clear:both;}

.clearfix::after {
	content: ".";
	display: block;
	height: 10px;
	line-height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
/*ON RECUPERE L'EMPLACEMENT LIBERE*/
body.miniHeader .ghostHeader {
	padding-top: 130px;
	display: block;
}
/* ----------------------------------*/

/* HEADER
----------------------------------------------------------------*/
#global-obj #header-enc{
	height:570px;
	width:995px;
	margin:auto;
	position:relative;
 }

/* CONTENEUR
----------------------------------------------------------------*/
.navigationPage {
	width: 100%;
}

/*LIENS*/
a:link {text-decoration:none; }
a:visited {text-decoration:none;  }

/* HEADER */


a:hover {text-decoration:none; 	
}
a:active {text-decoration:none;	
}  

#page{width:995px; margin:auto; clear:both; padding:0px 0px 0px 0px; position:relative; display: block; background-color: #ebebeb; 
}

/* Header largeur fixe----------------------------------------------------------------*/

#page #bloc-header {
	width: 100%;
	height: 380px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left; display: block;
	line-height: 17px;
	background: url(IMG/header.jpg);
    background-size: 100%; background-repeat: no-repeat;
	}

#page #bloc-header img{
	width: 240px;
	height: 47px;
	margin: 30px auto 20px auto;
}

#page .titre-header {
font-family: 'Nunito', sans-serif;
    font-size: 35px;
    line-height: 39px;
    color: #ffffff;
    text-align: left;
    width: 95%;
    top: 70px;
    margin-left: 5%;
    height: 100px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    display: block;
    float: left;
    height: 150px;
}
#page .texte-header {
font-family: 'Nunito', sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #323232;
	text-align: left;
	width: 95%; margin-left: 3%;
    margin-top: 5px;
	display: inline-block; text-align: right; position: relative; top:-5px; left:-837px
}

#page .titre-vert{
	font-family: 'Nunito', sans-serif;
	color:#53ba67;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 20px;
	line-height: 23px;
	display: inline-block; float: left; 
	
}
#page #logo {
	text-align: center;
	width: 955px;
top:25px;
	position: absolute;
	left: 0px;
}

/*-------------------------Bloc titre & texte-------------------------*/


#page #bloc-titre {width:100%; height: 80px; margin:auto; position:relative;float:left; display: block; }

#page .titre {
    font-family: 'Nunito', sans-serif;font-size: 40px;
	line-height: 46px;
	color: #3ecd59;
	text-align: center;
	width: 100%;
	position: relative;
	left: 0px; text-align: center; display: block; float: left;
}

#page #bloc-conseil .titre {
    font-family: 'Nunito', sans-serif;
    font-size: 35px;
    line-height: 40px;
    color: #282928;
    text-align: center;
    width: 80%;
    margin-left: 10%;
    position: relative;
    left: 0px;
    text-align: center;
    display: block;
    float: left;
    margin-top: 15px;
}

#page #bloc-intro {
	background-color: #ffffff;
	width: 995px;
	text-align: center
}

#page #bloc-intro .texte-vert{
	font-family: 'Nunito', sans-serif;
	color:#3ecd59;
	width: 75%!important;
	margin: 30px auto 0 auto;
	text-align: center;
	display:block;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px
}

#page #bloc-conseil .texte {
    width: 100%;
    margin: auto;
    position: relative;
    float: left;
    display: block;
    line-height: 24px;
    font-family: 'Nunito', sans-serif;
    font-size: 19px;
    color: #282928;
    text-align: center;
    font-style: italic;
    height: 100px;
    padding: 20px 70px 0px 70px;
    box-sizing: border-box;
}

#page .bloc-texte {
    width: 100%;
    margin: auto;
    position: relative;
    float: left;
    display: block;
    background-color: #3dcd58;
    line-height: 30px;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    font-style: italic;
    height: 100px;
    padding: 20px 25px 0px 25px;
    box-sizing: border-box;
}

#page #points {
	width: 100%;
	height: 255px;
	margin-bottom: 25px;
	position: relative;
	float: left; display: block;
	background: url(https://media.ldlc.com/shop/APC-PRO/3points.jpg);
	}


#page #bloc-conseil {
	width: 100%;
	height: 386px;
	margin-bottom: 25px;
	position: relative;
	float: left; display: block;
	background: url(https://media.ldlc.com/shop/APC-PRO/image-conseil.jpg);
	}

/*-------------------------Bloc gammes-------------------------*/

#page .bloc33 {
	width:33.33%;
	height: 370px;
	margin-bottom: 25px;
	position: relative; display: block;
	float: left;
	line-height: 17px;
}



#page .premier, .troisieme, .cinquieme { background-color: white;}
#page .deuxieme, .quatrieme, .sixieme { background-color: #f4f9f5;}

#page .premier { background-image: url(IMG/prod1.png); background-size: 100%; background-repeat: no-repeat;}
#page .deuxieme { background-image: url(IMG/prod2.png); background-size: 100%; background-repeat: no-repeat;}
#page .troisieme { background-image: url(IMG/prod3.png); background-size: 100%; background-repeat: no-repeat;}
#page .quatrieme { background-image: url(IMG/prod4.png); background-size: 100%; background-repeat: no-repeat;}
#page .cinquieme { background-image: url(IMG/prod5.png); background-size: 100%; background-repeat: no-repeat;}
#page .sixieme { background-image: url(IMG/prod6.png); background-size: 100%; background-repeat: no-repeat;}

#page .bloc33 .titreprod {
      font-family: 'Nunito', sans-serif;font-size: 22px;
	line-height: 24px; font-style: italic;
	color: #252525;
	text-align: center;
	width: 80%;
margin-left: 10%; margin-top: 15px;	position: relative; display: block;
}


#page .bloc33 .textprod {
      font-family: 'Nunito', sans-serif;font-size: 12px;
	line-height: 15px;
	color: #252525;
	text-align: justify;
	width: 80%;
margin-left: 10%; margin-top: 200px;	position: relative; display: block;
}

#page .bloc50 {
	width:50%;
	height: 230px;
	margin-bottom: 25px;
	position: relative; display: block;
	float: left; margin-top: 25px;
	line-height: 17px;
}
#page .gauche { background-color: #f4f9f5; background-image: url(https://media.ldlc.com/shop/APC-PRO/prod4.jpg); background-size: auto; background-repeat: no-repeat;}
#page .droite { background-color: #ffffff; background-image: url(https://media.ldlc.com/shop/APC-PRO/prod5.jpg); background-size: auto; background-repeat: no-repeat;}


#page .bloc50 .titreprod {
      font-family: 'Nunito', sans-serif;font-size: 22px;
	line-height: 24px; font-style: italic;
	color: #252525;
	text-align: justify;
	width: 55%;
margin-left: 35%; margin-top: 15px;	position: relative; display: block;
}

#page .bloc50 .textprod {
      font-family: 'Nunito', sans-serif;font-size: 12px;
	line-height: 15px;
	color: #252525;
	text-align: justify;
	width: 55%;
margin-left: 35%; margin-top: 15px;	position: relative; display: block;
}



/*-------------------------Bloc Services-------------------------*/

#page #bloc-services {
	width: 955px;
	height: 195px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
}

#page #bloc-service1 {
	width: 16.66%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;

}

#page #bloc-service2 {
	width: 16.66%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;

}

#page #visuel-service {
	text-align: center;
	width: 159px;
top:0px;
	position: absolute;
	left: 0px;
}

#page .texte-services {
      font-family: 'Nunito', sans-serif;font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-align: center;
	width: 159px;
	top: 130px;
	position: absolute;
	text-transform: uppercase;
}

/*-------------------------Bloc étapes-------------------------*/

#page #bloc-etapes {
	width: 955px;
	height: 195px;
	margin-bottom: 25px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #bae3ec;}

#page #bloc-etape1 {
	width: 25%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #72d0e4;
}

#page #bloc-etape2 {
	width: 25%;
	height: 195px;
	padding: 0px 0px 0px 0px;
	position: relative;
	float: left;
	line-height: 17px;
	background-color: #bae3ec;
}

#page .texte-etape-num {
      font-family: 'Nunito', sans-serif;font-size: 80px;
	line-height:80px;
	color: #ffffff;
	text-align: center;
	width: 238px;
	font-weight: bold;
	top: 20px;
	position: absolute;	box-sizing: border-box;

}

#page .texte-etape {
      font-family: 'Nunito', sans-serif;font-size: 12px;
	line-height: 15px;
	color: #000000;
	text-align: center;
	width: 238px;
	top: 115px;
	position: absolute;padding: 0px 10px 0px 10px; box-sizing: border-box;
}

/*-------------------------Bloc mentions-------------------------*/

#bloc-mentions {
	width: 855px;
	height: 100px;
	margin: auto;
	position: relative;
	/* float: left; */
	line-height: 17px;
      font-family: 'Nunito', sans-serif;color: #626262;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 25px 50px 0px 50px;
}

/*-------------------------Bloc contact-------------------------*/

#page #btn-contact {
	width: 905px;
	margin: auto;
	text-align: center;
	margin-top: 35px;
}

#page #btn-prod {
	width: 300px;
	margin: auto;
	text-align: right;
	margin-top: 255px;
}

#page .bloc33 .bouton {
    line-height: 17px;
    background-color: #059edb;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    width: 30%;
    margin-left: 35%;
    line-height: 20px;
    color: #ffffff;
    position: absolute;
    display: block;
    float: left;
    bottom: 10px;
    text-align: center; font-style: italic;
    padding: 10px 0px 10px 0px;
}
#page .bloc50 .bouton {
    line-height: 17px;
    background-color: #059edb;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    width: 60%;
    margin-left: 35%;
    line-height: 20px;
    color: #ffffff;
    position: absolute;
    display: block;
    float: left;
    bottom: 10px;
    text-align: center;font-style: italic;
    padding: 10px 0px 10px 0px;
}

#page #bloc-conseil .bouton {
    line-height: 17px;
    background-color: #059edb;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    width: 40%;
    margin-left: 30%;
    line-height: 20px;
    color: #ffffff;
    position: realtive;
    display: block;
    float: left;
    /* bottom: 10px; */
    text-align: center;
    font-style: italic;
    padding: 10px 0px 10px 0px;
}


#page .bouton a {
color: #ffffff;
}

#page a#clickToCall{ color: #ffffff;
	}
#page #clickToCall { background-color: inherit;
	}

/*-------------------------Bloc vidéo-------------------------*/

#page iframe { position:relative; top:0px;
left:0px;
 }
#page #bloc-video {width:100%;height:495px;margin:0 auto; background-color:#b1b1b1 ; position:relative; float:left; display: block; text-align: center; line-height:17px;	margin-bottom: 25px;
 }

#page .separateur{height: 50px; width: 100%; background-color: #ffffff}
